﻿

.mc-main .screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}




.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}


.sidebar-before-title {
	clear:both;
}


#footer {
background-color:#eee;
font-size:11px;
color:#555;
margin:0 auto;
padding:10px 0;
text-align:center;
position:relative;
border-top:#bbb 1px solid;
border-bottom:#222 6px solid;
}


#footer a {
color:#555;
font-weight:bold;
text-decoration:none;
}


#footer a:hover {
color:#333;
text-decoration:none;
}
.content .testimonial_content .container .container_inner{padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }

td.score{font-size:18px;font-weight:bold;padding:15px 0 0 0;}

td.score .comment{font-size:12px;padding:5px 0 0 0;color:#777777;font-weight:normal;}


td.mod_eb_mincalendar_today {
    color: #000000;
    padding: 0 !important;
}

#footer_widget_wrap .c1, #footer_inner .c2, #footer_inner .c3, #footer_inner .c4 {     display:table-cell!important; float:none; }

#footer_widget_wrap .c1, #footer_inner .c2, #footer_inner .c3 {
border-right:1px solid rgb(217, 236, 165);
}
.product_details .product_excerpt{display:none}
.shopcolumn1 .product_item .product_details .product_excerpt{display:block}
.shopcolumn2 .product_item .product_details .product_excerpt{display:block}
.shopcolumn2.shopfullwidth .product_item .product_details .product_excerpt{padding:0 10px}


.menuicon {
	padding-top: 9px;
	padding-right: 20px;
}
.secondary-nav__nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.secondary-nav--mobile .secondary-nav .secondary-nav__nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}
ul.all_lis.submenu-inner.special-nav .icon-holder {    display: block;    width: 100%;    min-height: 158px;    display: -webkit-box;    display: -moz-box;    display: -ms-flexbox;    display: -webkit-flex;    display: flex;    -webkit-box-align: center;    -moz-box-align: center;    -webkit-align-items: center;    -ms-flex-align: center;    align-items: center;    -webkit-box-pack: center;    -moz-box-pack: center;    -webkit-justify-content: center;    -ms-flex-pack: center;    justify-content: center;    margin-bottom: 5.5px;}
ul.all_lis.submenu-inner.special-nav li a .icon-holder.brand-news img {    max-width: 97px;}
ul.all_lis.submenu-inner.special-nav li a .icon-holder.stories img {    max-width: 92px;}
    l.all_lis.submenu-inner.special-nav li a .icon-holder.events img {        max-width: 80px;    }
    .icon-holder.news img,    .icon-holder.brand-news img,    .icon-holder.stories img {        padding-top: 20px!important;    }



.et-fb.et-db #et-boc .et_pb_number_counter {
	opacity: 1;
}


	.blank.floated {
		width: 360px;
		padding: 0 30px;
	}
.view-brand-activity .view-content{padding:1rem 0;border-top:.5rem solid #dce6eb}
.view-overview-grid .view-content{padding:1rem 0;border-top:.5rem solid #dce6eb}
.brands-all .view-content{padding:1rem;height:50rem;overflow-y:scroll;overflow-x:hidden;background-color:#dce6eb}
#row-673265-163500{padding-top:40px}


#warn_temp_box {
   width: 100px;
   margin-left: 8px;
   display:block;
   float:left;
}



#warn_temp_box a.warntyptemp:link, a.warntyptemp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
        display: block;
        float: left;
        margin-left: 1px;
}

#warn_temp_box a.warntyptemp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}

#warn_temp_box a.warntyptempsel:link, a.warntyptempsel:visited {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
        float:left;
        margin-left: 1px;
}

  .home #header #header-inside {
    margin: 0 0 3.631em;
  }


#main-content a{
	font-weight: 600;
}


#main-content,
#top-content{
	float: left;
	width: 68.333333333333%; 
}


.takeover-wrapper #main-content,
.takeover-wrapper #top-content {
	width: 65.957446808511%; 
}


	#main-content,
	#top-content,
	aside,
	.takeover-wrapper #main-content,
	.takeover-wrapper #top-content,
	.takeover-wrapper aside{
		float: none;
		width: 100%;
	}


	#main-content h1 {
		font-size: 28px;
		font-size: 2.8rem;
		line-height: 4rem;
		line-height: 40px;
	}
.img-fluid{max-width:100%;height:auto}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}


.copyright {
  color: #9a9aa2;
  font-size: 12px;
}

.online-application {
    background: #f2f2f2;
}
.comments-link .default-bubble:before,.comments-link .tc-comment-bubble{border:2px solid #5a5a5a}
.tc-post-list-grid .comments-link .tc-comment-bubble{background:#FAFAFA;background:rgba(0,0,0,.4);color:#fff}
.tc-post-list-grid .no-thumb .comments-link .tc-comment-bubble,.tc-post-list-grid .no-thumb .default-bubble:before{background:0 0;color:inherit}
.matter-info{position:absolute;top:0;bottom:0;left:0;right:0;margin:0 auto;display:block;height:100%;max-width:100%;z-index:5;padding-left:20px;padding-right:20px}
.matter-info h2{font-size:48px}
.matter-info .secondary-font{margin-bottom:30px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}



.textibox{
	display:table;	
	font-size:14px;
	color:#747474;
	font-weight:500;
	padding:10px 0px;
}


.textibox div{
	margin-bottom: 5px;
}


.textibox .testitext{
	display:block;
	float:left;
	width:410px;
	padding: 10px 90px 10px 60px;	
	font-style:italic;
	vertical-align:middle;
	font-weight:400;
	position:relative;
	color:#bbb;
}


.textibox img{
	display:table-cell;
}


.textibox .testicontactbox{
	display:table-cell;
	vertical-align:middle;
}


.textibox .testicontactbox .testiname{
	color:#fff;
	line-height:4px;
}

.box-style-14{
	padding:30px 30px 10px 30px;  
	background: #FFE9AD; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}
.footer-bucket__content__description{font-size:15px;font-weight:600;line-height:24px;margin-bottom:30px}
.header-right{width:699px}
.header-right span{padding:2px 2px 3px 27px;width:164px;float:none;margin:0 auto;font-size:21px}
.header-right span,.loan-division-main{display:none}
.header-right span::before{content:"Click-To-Call  ";color:#ffd60b;font-size:100%}







.header-right span a{
	color:white !important;
}

.l_foot .f_text{ width:auto; height:auto; overflow:hidden; float:left; }

.l_foot .f_text p{ width:auto; height:auto; overflow:hidden; float:left; font:12px/25px "Microsoft YaHei"; color:#999; text-align:left;}

.l_foot .f_text p a{ display:inline-block; font:12px/25px "Microsoft YaHei"; color:#555; margin-right:5px; margin-left:5px;}

.l_foot .f_text p a:hover{ color:#ff6600;}
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}

#td-header-menu {
  display: inline-block;
  vertical-align: top;
}
.footer--bottom-apps-link img{box-shadow:0 0 10px #ffffff;border-radius:7px;}
.footer--bottom-apps-link{display:inline-block;width:120px;height:40px;margin-bottom:5px;border-radius:5px;vertical-align:top;}


.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
	display: table;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.td-mobile-container{padding-bottom:20px;position:relative}
.td-hide-menu-content .td-mobile-container{opacity:0;visibility:hidden;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}

.red span.simb{
	font-size:13px;

}

	
	#header.layout3 .container {
		width:766px;
	}

	#header.layout2 {
		border-bottom:1px solid #eee;
	}

	#header {
		padding-left:10px !important;
		padding-right:10px !important;
		margin-right:0;
		margin-left:0;
	}


	
	#header img {
		max-width:290px;
		height:auto;
	}

#header.layout3 {
	border:none;
	margin:0;
}


#header #logo {
	text-align:center;
	display: none;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite;animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #fff;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:none;margin:0}

.logo-calidad { width: 65px; }


.container {
  margin: 0 auto;
  max-width: 920px;
  padding: 0 10px;
  width: 100%;
}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}

	
	#superfish-1 {
		float: right;
	}

	
	#superfish-1 li {
		text-align: left;
		display: block;
		float: none;
	}


.menu-item a {
  padding: 10px !important;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.lay-section{padding:1.5em 0}
.lay-section h2{margin:10px 0 3px}
.lay-section h3{margin:0 0 .4em;text-align:left}
.lay-section h4{margin:0}
.lay-section p{line-height:1.5em;margin:0}

.lay-section.ly_bg h2{color: #7b7e6e! important; font-size: 1.4em;}

.lay-section.ly_bg h3{color: #030303! important;font-family: 'Abel', sans-serif, tahoma, verdana, arial;}

.lay-section.ly_bg h4{color: #030303! important; font-size: 30px;text-align: left;font-weight: normal;margin-top: 1em;font-family: 'Abel', sans-serif, tahoma, verdana, arial;}

.lay-section.ly_bg p{color: #7b7e6e! important;}


.footer .left .contact {
  padding-left: 24px;
}


.footer .left .contact a {
  color: #888;
}


.footer .left .contact a:hover {
  color: #FFF;
}


.footer .left .contact .telLink {
  color: #888;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  -o-transition: 0.7s;
  -ms-transition: 0.7s;
  transition: 0.7s;
}


.video-container {
  width: 100%;
  max-height: 540px;
  overflow: hidden;
  position: relative;
  top: 0;
  right: 0;
}

.copyright-wrapper .inner{width:1170px; margin: auto;}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

p#sub_headng {
    font-size: 20px;
    margin-bottom: 10px;
    color: #104660;
}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}


#logo .site-title, #logo .site-description {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  display: block; }


#logo .site-description {
  color: #999;
  font-weight: 300; }

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585634900001%;
    *width: 65.6926648596383%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 466px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 610px;
}


table .span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

#footer-wrapper{background:#DEDEDE;border-top:2px solid #e8e8e8;}


#sub-footer .mk-footer-copyright {
  opacity: 0.4;
  font-size: 11px;
  float: left;
  padding: 20px 0;
  font-size: bold;
  text-shadow: 0 1px 0px rgba(0, 0, 0, 0.3);
}

  .mk-footer-copyright {
    display: block;
    float: none !important;
    text-align: left;
    clear: both;
    padding: 10px 10px 5px !important;
  }
.mk-footer-copyright, #mk-footer-navigation li a{color: #fff;}

.pagination .page-numbers {
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  border-radius: 3px;
  margin-right: 5px;
  background-color: #fff;
  border: 1px solid rgba(34, 170, 161, 0.5);
  display: inline-block;
  color: #444;
  font-weight: lighter;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  margin-bottom: 5px;
}

.pagination .page-numbers:hover {
  background: #22AAA1;
  color: white;
}
.menu-toggle-container{display:inline-block;position:relative;cursor:pointer;height:16px;width:16px;z-index:2;left:0;vertical-align:middle;}

	   .main-menu.large, .logo.large {
	   height: 60px;
	  }

	   .logo.large img {
	   max-height: 40px;
	  }
.navigation.dark .logo h1{color:#fff!important}
.main-menu,.logo.large,.wpml-desktop{display:table-cell;vertical-align:middle}
.main-menu,.logo.large img{max-height:60px;display:table-cell;vertical-align:middle}
.main-menu.large,.logo.large{height:80px}
.logo a{display:block;margin:auto;font-size:36px;color:inherit!important}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
.mast-onair .amp-onair-show-image{float:left;width:100px;margin-right:8px}
.mast-onair .amp-onair-show-image-img{max-width:100% !important;max-height:128px !important}
.mast-onair .amp-onair-show-title:before{content:"Now on 1620 the zone";display:block;font-size:15px;font-weight:bold;font-family:"Open Sans";color:#ff0101;margin-bottom:5px;line-height:110%;padding-top:%;text-transform:uppercase}
.mast-onair .amp-onair-show-title{font-family:"Open Sans";font-size:15px;margin-bottom:2px}
.mast-onair .amp-onair-show-title a{font-family:"Open Sans";text-decoration:none;color:#fff;font-size:15px}
.mast-onair .amp-onair-show-timeslot{font-family:"Open Sans";font-size:15px}

	.logo-mobile.retina{
	    display:none;
	}


	.logo-mobile  {
		display:    none;
		max-width:  150px;
		max-height: 50px;
	}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__scroll-wrap{left:0;top:0;overflow:hidden}


.intro-article .slider .jcarousel-container,
.intro-article .slider li,
.intro-article .slider .jcarousel-clip,
.intro-article .slider {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}


.intro-article-b .slider {
	position: relative;
	width: 588px;
	height: 100%;
	overflow: hidden;
}


.intro-article .slider li {
	float: left;
}


	.slider {
		background: white;
	}
.hp-topstories_drawer{position:relative}
.hp-topstories_drawer:hover .hp-topstory{opacity:.7}
.hp-topstories_drawer:hover .hp-topstory:hover{opacity:1}

	section.mbl-paging-reverse .dot.selected, section.mbl-paging-reverse .dot:hover
	{
		background-color: white;
		opacity:0.85;
	}

	.inner-head {
		font-size: 27px; !important;
	}

.alwahdasocialBoard .wrapper{ padding:60px 40px 50px 40px;}

.alwahdasocialBoard .wrapper .head{text-align:center;}

.alwahdasocialBoard .wrapper .head h2{font-size:30px; color:#000; text-transform:uppercase; margin:0 0 10px 0;}

.alwahdasocialBoard .wrapper .head p{ font-size:18px; color:#999;text-align:center; font-family: 'Helve_Light'; padding:0; margin:0}

.alwahdasocialBoard .wrapper .BtnGroup{ text-align:center; padding-top:30px;}

.alwahdasocialBoard .wrapper .BtnGroup li{ display:inline-block; margin:0 5px;}

.alwahdasocialBoard .wrapper .BtnGroup li .exploreBtn{ border-color:#000; color:#000}

.alwahdasocialBoard .wrapper .BtnGroup li .exploreBtn:hover{ background:#000; color:#fff;}


#header, #content, #footer, .widget { overflow: hidden; }

#header_logo{
width:40%;
float:left;
display:block;
text-align:center;
}

#header_logo img{
width:100%;	
}

.box7        {width:100%; text-align:center;}


		#content table.color tr td.perioada {
			font-size:11px;
		}

.titreMenuGauche .droite{
	margin-left:45px;
}

.bd-contentlayout-1 {
  clear: both;
  
}

.bd-stretchtobottom-1 .bd-contentlayout-1 {
  height: 100%;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}


  .navbar .container-fluid {
    display: block;
  }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }
.submit_story_link{background-color:#7a3f0f}
.submit_story_link a{color:#d93!important}


.nav-list__item {
  display: inline-block;
  margin: 0 12px; }

.floatleft{ float:left; }


.lang {
  width:123px;
  float: right;
  padding-top: 30px;
}

.lang-text {
  color: #111111;
  text-shadow: #af45b4 1px 1px 0px;
  position:absolute;
  padding: 38px 0px 0px 3px;
  line-height:13px;
  z-index: 5;
}

#c1-slider .slide-desc h2 {
    font-size: 18px;
    margin-top: 5px;
}

#c2-slider .slide-desc {
    float: right;
    height: 310px;
    margin: 0 0px 0 20px;
    width: 400px;
    padding: 0;
    overflow: hidden;
}

#c2-slider .slide-desc h2 {
    margin-top: 5px;
    padding-bottom: 2px;
	font-weight: bold;
}

#c2-slider .slide-desc p {
    margin:0;
    padding:5px 0;
	font-weight: bold;
}


.awaken-navigation-container {
  position: relative;
}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

#footer_area{//z-index:1000;position:relative;bottom:-13px}
#footer_area h2{color:#000;font-size:14px;font-weight:700}
#footer_area .section{float:left;height:200px;margin:50px 25px 20px 50px}
#footer_area .section ul{margin-top:10px}
#footer_area .section li{margin-top:10px;font-size:13px}
#footer_area a{font-size:13px;color:#000}
#footer_area a:hover{//color:#F47E71}
.pink_background{background-color:#f6e8df}

.smart_pdtitle{margin-top:11px;margin-bottom:9px;overflow:hidden;min-height:38px;max-height:38px;text-align:left;padding:0 10px}

.smart_pdtitle a{color:#212226;font-size:13px}
#div-footer #copyright{font-size:14px;color:#000000;position:absolute;right:0;bottom:0}

  .misc-about div.columns:not(.open) .more .collapse {
    display: none !important;
  }
.no-touchevents .b-cta:hover .b-cta__img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
.b-cta__img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s}

	.issue-container::after{ right:-70px;}

	.issue-container::before{ width:272px;}

.issue-container{ padding-top:70px;}

.issue-container .more{ text-align:center; margin-bottom:30px;}

.takeover-homepage .issue-container::after{display:none}

.takeover-homepage .issue-container::before{width:100%;height:auto}

.takeover-homepage .issue-container{padding:15px 35px 25px 25px}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}


.full-width {
  width: 100%;
  max-width: 100%;
}


  .full-width-image-mobile {
    width: 100vw;
    margin-left: -8.3333%;
  }
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}
.search-box-wrapper{position:fixed;top:0;left:5%;right:5%;width:90%;margin:0 auto;background-color:#fff;border-radius:3px;z-index:2;height:72px;box-shadow:0 5px 10px 0 rgba(0,0,0,.15),0 -5px 3px -10px #fff}
.search-box{background-color:#fff;padding:16px}
.search-box .search-field{background-color:#fff;border:0;font-size:16px;padding:0}


.header-box {
	float:right;
	display:block;
	margin: 0 auto;
	padding: 12px 12px 12px 0;
}


.telegraph {
  width: 220px;
  margin-top: 15px;
  margin-right: 10%;
}
.td-module-meta-info{font-family:'Open Sans',arial,sans-serif;font-size:14px;margin-bottom:7px;line-height:1;min-height:17px}
.td_module_8 .td-module-meta-info{display:none}



.uk-navbar-left,
.uk-navbar-right,
.uk-navbar-center:only-child {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.examples .wrapper{border: 1px solid #000;padding: 10px;overflow: hidden;}

.clear,.ut-service-column,.ut-skill-overlay{overflow:hidden}
.ut-service-column{text-align:left}
.ut-service-column.ut-vertical{text-align:center}
.wpb_wrapper .ut-service-column h3,.wpb_wrapper .ut-service-icon-box-content h3{margin-bottom:0}
.wpb_wrapper .ut-service-column.ut-vertical{margin-top:20px}
.wpb_wrapper .ut-service-column{text-align:left!important}
.ut-service-column h3 span{ color:#F5B342; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.simple-weather-widget .details{
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	font-weight: normal;
	height: 60px;
	display: none;
}

.simple-weather-widget .temp:hover .details{
	display: block;
}

.simple-weather-widget .details .float-right{
	float: right;
	font-style: normal;
}
.row{margin-right:-15px;margin-left:-15px}
